<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Tic-Tac-Toe</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<h1>Tic-Tac-Toe</h1>
<p>
<div id="difficulty-div">
    <label for="difficulty-select">Niveau de difficulté:</label>
    <select id="difficulty-select">
        <option value="easy">Facile</option>
        <option value="medium">Moyen</option>
        <option value="hard">Difficile</option>
    </select>
</div>


<label>
        <input type="radio" name="mode" value="player" checked> Joueur contre joueur
    </label>
    <label>
        <input type="radio" name="mode" value="computer"> Joueur contre ordinateur
    </label>
</p>
<div id="message">
    <!-- Le message à afficher sera inséré ici -->
</div>

<div id="message-box">
    <span id="x-wins">0</span>
    <span> - </span>
    <span id="o-wins">0</span>
</div>
<div id="board">
    <div class="cell"></div>
    <div class="cell"></div>
    <div class="cell"></div>
    <div class="cell"></div>
    <div class="cell"></div>
    <div class="cell"></div>
    <div class="cell"></div>
    <div class="cell"></div>
    <div class="cell"></div>
</div>

<div id="container-button">
    <button id="reset-button">Réinitialiser la partie</button>
    <button id="reset-points">Réinitialiser les points</button>
</div>

<script src="game.js"></script>
</body>
</html>
